CVE-2015-10130

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Mar 13, 2024

Summary

CVE-2015-10130 is a vulnerability in the Team Circle Image Slider With Lightbox plugin for WordPress version 1.0. It is susceptible to Cross-Site Request Forgery, allowing unauthenticated attackers to manipulate image data, inject malicious JavaScript, delete images, and upload malicious files. The vulnerability occurs due to missing or incorrect nonce validation on the circle_thumbnail_slider_with_lightbox_image_management_func() function. This can be exploited if a site administrator is tricked into performing an action, such as clicking on a link. The base severity of this vulnerability is rated as MEDIUM, with a base score of 5.3 out of 10, and the exploitability score is 3.9 out of 10.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2015-10130 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options